@charset "utf-8";
/* *******************************************************
 * filename : main.css
 * description : 메인 레이아웃 및 컨텐츠 CSS
 * date : 2018-03-27
******************************************************** */

/* ******************  메인 비주얼 ********************** */
#mainVisual {
    width: 100%;
    height: 600px;
    position: relative;
    background: url(../img/main_visual_bg.jpg) no-repeat center top;
}

.slick-track,
.slick-list {
    -webkit-perspective: 2000;
    -webkit-backface-visibility: hidden;
}

#mainVisual .main-visual-list-con,
#mainVisual .main-visual-con,
#mainVisual .slick-list,
#mainVisual .slick-track,
.main-visual-item {
    height: 100%;
}

.main-visual-con {
    z-index: 1;
}

/* 메인 비주얼 :: 이미지 */
.main-visual-item {
    position: relative;
}

.main-visual-item .main-visual-m-img {
    display: none;
}

/* 메인 비주얼 :: 텍스트 */
.main-txt-slider-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -650px;
    width: 50%;
    margin-top: -121px;
    z-index: 10;
}

.main-visual-item .main-visual-txt-con {}

/* margin-top은 조정 (텍스트영역 높이의 반) */
.main-visual-item .main-visual-txt-con .main-visual-txt-inner {
    max-width: 1300px;
    margin: 0px auto;
}

.main-visual-item .main-visual-txt-con .main-visual-txt1>strong,
.main-visual-item .main-visual-txt-con .main-visual-txt1>p,
.main-visual-item .main-visual-txt-con .main-visual-txt2,
.main-visual-item .main-visual-txt-con .main-visual-more-btn {
    opacity: 0;
    filter: Alpha(opacity=0);
    -ms-transform: translateX(-50px);
    -o-transform: translateX(-50px);
    -moz-transform: translateX(-50px);
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
    -webkit-transition: opacity 1.0s, all 1.0s;
    -moz-transition: opacity 1.0s, all 1.0s;
    -o-transition: opacity 1.0s, all 1.0s;
    -ms-transition: opacity 1.0s, all 1.0s;
    transition: opacity 1.0s, all 1.0s;
}

.main-visual-item .main-visual-txt-con .main-visual-txt1 {
    margin-bottom: 30px;
}

.main-visual-item .main-visual-txt-con .main-visual-txt1>strong {
    display: block;
    font-size: 164px;
    line-height: 35px;
    color: #ff7c6f;
    letter-spacing: -0.5px;
    font-weight: 400;
}

.main-visual-item .main-visual-txt-con .main-visual-txt1>p {
    font-size: 38px;
    line-height: 48px;
    font-weight: 400;
    letter-spacing: -0.75px;
    color: #fff;
}

.main-visual-item .main-visual-txt-con .main-visual-txt1>p:last-child {
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.main-visual-item .main-visual-txt-con .main-visual-txt1 b {
    font-weight: 600;
}

.main-visual-item .main-visual-txt-con .main-visual-txt2 {
    font-size: 18px;
    line-height: 26px;
    color: #fff;
    color: rgba(255, 255, 255, 0.75);
    letter-spacing: -0.75px;
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    -ms-transition-delay: 0.5s;
    transition-delay: 0.5s;
    margin-bottom: 59px;
}

.main-visual-item .main-visual-txt-con .main-visual-txt2:before {
    display: inline-block;
    content: "";
    width: 25px;
    height: 3px;
    vertical-align: middle;
    margin-right: 10px;
    background-color: #fff;
}

.main-visual-item .main-visual-txt-con .main-visual-more-btn {
    display: inline-block;
    -webkit-transition-delay: 0.7s;
    -moz-transition-delay: 0.7s;
    -o-transition-delay: 0.7s;
    -ms-transition-delay: 0.7s;
    transition-delay: 0.7s;
}

.main-visual-item .main-visual-txt-con .main-visual-more-btn>span {
    display: block;
    width: 195px;
    height: 46px;
    font-size: 15px;
    line-height: 46px;
    font-weight: 600;
    color: #fff;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.15);
    text-align: center;
    border-radius: 46px;
    -moz-border-radius: 46px;
    -webkit-border-radius: 46px;
    -o-border-radius: 46px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s;
}

.main-visual-item .main-visual-txt-con .main-visual-more-btn:hover>span {
    background-color: rgba(255, 255, 255, 0.3);
}

/* 메인 비주얼 :: 이미지 */
.main-visual-item .main-visual-img-con {
    position: absolute;
    width: 855px;
    top: 160px;
    left: 50%;
    bottom: -17px;
    margin-left: -180px;
}

.main-visual-item .main-visual-img-con>div {
    position: absolute;
}

.main-visual-item .main-visual-img-con .visual-img01 {
    top: 0;
    right: 28px;
}

.main-visual-item .main-visual-img-con .visual-img02 {
    top: 7px;
    right: 224px;
}

.main-visual-item .main-visual-img-con .visual-img03 {
    bottom: 150px;
    left: 152px;
}

.main-visual-item .main-visual-img-con .visual-img04 {
    bottom: 35px;
    left: 0;
}

.main-visual-item .main-visual-img-con .visual-img05 {
    top: 95px;
    right: 0;
}

.main-visual-item .main-visual-img-con .visual-img06 {
    bottom: 170px;
    right: 235px;
}

.main-visual-item .main-visual-img-con .visual-img07 {
    bottom: 0;
    left: 185px;
}

.main-visual-item .main-visual-img-con .visual-img08 {
    bottom: 200px;
    right: 26px;
}

.main-visual-item .main-visual-img-con .visual-img09 {
    bottom: 35px;
    right: 118px;
}

.main-visual-item .main-visual-img-con>div img {
    position: relative;
    opacity: 0;
    filter: Alpha(opacity=0);
    visibility: hidden;
    -webkit-transition: opacity 1.0s, all 1.0s;
    -moz-transition: opacity 1.0s, all 1.0s;
    -o-transition: opacity 1.0s, all 1.0s;
    -ms-transition: opacity 1.0s, all 1.0s;
    transition: opacity 1.0s, all 1.0s;
}

.main-visual-item .main-visual-img-con>div.visual-prd-img img {
    -ms-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
}

.main-visual-item .main-visual-img-con>div.visual-person-img img {
    top: 30px;
    -ms-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
}

.visual-img01-img {}

.visual-img02-img {}

.visual-img03-img {}

.visual-img04-img {}

.visual-img05-img {}

.visual-img06-img {}

.visual-img07-img {
    margin-bottom: 40px;
}

.visual-img08-img {}

.visual-img09-img {}

/* -------- 메인 비주얼 :: active효과 -------- */
.main-visual-item.active-item .main-visual-pc-img {
    -ms-transform: scale(1.0, 1.0) rotate(0.1deg);
    -o-transform: scale(1.0, 1.0) rotate(0.1deg);
    -moz-transform: scale(1.0, 1.0) rotate(0.1deg);
    -webkit-transform: scale(1.0, 1.0) rotate(0.1deg);
    transform: scale(1.0, 1.0) rotate(0.1deg);
}

/* 메인 비주얼 :: 텍스트 active 효과 */
.main-visual-txt-con.active-item .main-visual-txt1>strong,
.main-visual-txt-con.active-item .main-visual-txt1>p,
.main-visual-txt-con.active-item .main-visual-txt2,
.main-visual-txt-con.active-item .main-visual-txt3,
.main-visual-txt-con.active-item .main-visual-more-btn {
    opacity: 1.0;
    filter: Alpha(opacity=100);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
}

/* 메인 비주얼 :: 이미지 active 효과 */
.main-visual-item.active-item .main-visual-img-con>div img {
    opacity: 1.0;
    filter: Alpha(opacity=100);
    visibility: visible;
}

.main-visual-item.active-item .main-visual-img-con>div.visual-prd-img img {
    -ms-transform: scale(1.0);
    -webkit-transform: scale(1.0);
    -moz-transform: scale(1.0);
    -o-transform: scale(1.0);
    transform: scale(1.0);
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.main-visual-item.active-item .main-visual-img-con>div.visual-person-img img {
    top: 0px;
    -ms-transform: scale(1.0);
    -webkit-transform: scale(1.0);
    -moz-transform: scale(1.0);
    -o-transform: scale(1.0);
    transform: scale(1.0);
}

.main-visual-item.active-item .main-visual-img-con>div.visual-img02 img {
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    -ms-transition-delay: 0.5s;
    transition-delay: 0.5s;
}

.main-visual-item.active-item .main-visual-img-con>div.visual-img09 img {
    -webkit-transition-delay: 0.8s;
    -moz-transition-delay: 0.8s;
    -o-transition-delay: 0.8s;
    -ms-transition-delay: 0.8s;
    transition-delay: 0.8s;
}

.main-visual-item.active-item .main-visual-img-con>div.visual-img08 img {
    -webkit-transition-delay: 1.1s;
    -moz-transition-delay: 1.1s;
    -o-transition-delay: 1.1s;
    -ms-transition-delay: 1.1s;
    transition-delay: 1.1s;
}

.main-visual-item.active-item .main-visual-img-con>div.visual-img04 img {
    -webkit-transition-delay: 1.4s;
    -moz-transition-delay: 1.4s;
    -o-transition-delay: 1.4s;
    -ms-transition-delay: 1.4s;
    transition-delay: 1.4s;
}

@media all and (max-width: 1320px) {

    /* 메인 비주얼 :: 이미지 */
    .main-visual-item .main-visual-img-con {
        left: auto;
        margin-left: 0;
        right: 15px;
    }

    /* 메인 비주얼 :: 텍스트 */
    .main-visual-item .main-visual-txt-con {
        left: 15px;
        z-index: 9;
        width: calc(100% - 15px);
    }

    .main-txt-slider-wrap {
        left: 15px;
        margin-left: 0;
        width: calc(100% - 15px)
    }
}

@media all and (max-width: 800px) {
    #mainVisual {
        height: auto;
        background: #fff;
    }

    /* 메인 비주얼 :: 이미지 */
    .main-visual-item .main-visual-img-con {
        display: none;
    }

    .main-visual-item .main-visual-m-img {
        display: block;
    }

    .main-visual-m-img img {
        display: block;
        margin: 0px auto;
        max-width: 100%;
    }

    /* 메인 비주얼 :: 텍스트 */
    .main-txt-slider-wrap {
        margin-top: 0;
        top: 100px;
        width: 100%;
    }

    .main-visual-item .main-visual-txt-con .main-visual-txt1 {
        margin-bottom: 15px;
    }

    .main-visual-item .main-visual-txt-con .main-visual-txt1>strong {
        font-size: 102px;
        line-height: 10px;
    }

    .main-visual-item .main-visual-txt-con .main-visual-txt1>p {
        font-size: 22px;
        line-height: 30px;
    }

    .main-visual-item .main-visual-txt-con .main-visual-txt2 {
        font-size: 14.5px;
        line-height: 22px;
        margin-bottom: 30px
    }

    .main-visual-item .main-visual-txt-con .main-visual-txt2:before {
        width: 12px;
        height: 2px;
    }

    .main-visual-item .main-visual-txt-con .main-visual-more-btn>span {
        width: 140px;
        height: 30px;
        font-size: 13px;
        line-height: 30px;
        border-radius: 30px;
        -moz-border-radius: 30px;
        -webkit-border-radius: 30px;
        -o-border-radius: 30px;
    }
}

@media all and (max-width: 480px) {

    /* 메인 비주얼 :: 텍스트 */
    .main-visual-item .main-visual-txt-con {
        top: 105px;
    }
}

/* ****************** 메인 컨텐츠 ********************** */
/* -------- 메인 컨텐츠 :: 공통 -------- */
#mainContent>article {}

/* 공통 :: 타이틀 */
.main-tit {
    margin-bottom: 70px;
    letter-spacing: -0.75px;
    text-align: center;
}

.main-tit strong {
    display: block;
    color: #111;
    font-size: 28px;
    line-height: 50px;
}

@media all and (max-width: 800px) {
    #mainContent>article {}

    /* 공통 :: 타이틀 */
    .main-tit {
        margin-bottom: 30px;
    }

    .main-tit strong {
        font-size: 21px;
        line-height: 35px;
    }
}

/* ******************  메인 제품 소개 ********************** */
#mainPrdCon {
    padding-top: 80px;
    padding-bottom: 80px;
}

.main-prd-list-wrap {
    max-width: 1730px;
    margin: 0px auto;
}

.main-prd-list-container {
    display: table;
    width: 100%;
}

.main-prd-list-container li {
    display: table-cell;
    vertical-align: top;
    width: 50%;
    border-left: 1px dashed #d9d9d9;
}

.main-prd-list-container li:first-child {
    border-left: 0;
}

.main-prd-list-container li img {
    display: block;
    max-width: 100%;
    padding-bottom: 20px;
}

/* .main-prd-list-container li p{font-size:20px; line-height:24px; color:#23359d; letter-spacing:-0.65px; font-weight:600; margin-bottom:20px; } */
.main-prd-btn {
    position: relative;
    overflow: hidden;
    display: inline-block;
    width: 155px;
    height: 46px;
    font-size: 15px;
    color: #354cd8;
    margin-left: 40px;
    border-radius: 46px;
    -moz-border-radius: 46px;
    -webkit-border-radius: 46px;
    -o-border-radius: 46px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s
}

.main-prd-btn span {
    position: relative;
    z-index: 1;
    color: #354cd8;
}

.main-prd-btn:before {
    display: block;
    position: absolute;
    top: 0px;
    left: -130%;
    content: "";
    width: 130%;
    height: 100%;
    border-radius: 0 42px 42px 0;
    opacity: 0;
    filter: Alpha(opacity=0);
    background: rgb(255, 90, 111);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(255, 90, 111, 1) 0%, rgba(255, 172, 111, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(255, 90, 111, 1) 0%, rgba(255, 172, 111, 1) 100%);
    background: linear-gradient(to right, rgba(255, 90, 111, 1) 0%, rgba(255, 172, 111, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5a6f', endColorstr='#ffac6f', GradientType=1);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s
}

.main-prd-btn:after {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: inline-block;
    content: "";
    width: 151px;
    height: 42px;
    border: 2px solid #344bd4;
    border-radius: 46px;
    -moz-border-radius: 46px;
    -webkit-border-radius: 46px;
    -o-border-radius: 46px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s
}

.main-prd-list-container li:hover .main-prd-btn span {
    color: #fff;
}

.main-prd-list-container li:hover .main-prd-btn:before {
    left: 0px;
    opacity: 1.0;
    filter: Alpha(opacity=100);
}

.main-prd-list-container li:hover .main-prd-btn:after {
    opacity: 0;
    filter: Alpha(opacity=0);
    visibility: hidden;
}

.main-prd-list-container-wrapper {
    margin-left: auto;
    margin-right: auto;
    display: table;
    width: 70%;
    height: 100%;
}

.main-prd-list-container-inner {
    width: 140px;
    text-align: center;
    float: left;
}

.main-prd-list-container-inner p {
    font-size: 20px;
    line-height: 24px;
    color: #23359d;
    letter-spacing: -0.65px;
    font-weight: 600;
    margin-bottom: 20px;
}

.main-prd-list-container-inner-contents {
    padding-top: 10px;
    float: right;
    width: 65%;
}

.main-prd-list-container-submenu-left {
    float: left;
}

.main-prd-list-container-submenu-right {
    float: left;
    margin-left: 40px;
}

.main-prd-list-container-submenu {
    float: left;
}

.main-prd-list-container-submenu p {
    font-size: 19px;
    line-height: 24px;
    color: #000000;
    letter-spacing: -0.65px;
    font-weight: 300;
    margin-bottom: 20px;
}

.main-prd-list-container-submenu p:hover {
    color: #354cd8;
}

.main-prd-list-container-title {
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    letter-spacing: -0.65px;
    font-weight: 600;
    margin-bottom: 40px;
}

@media all and (max-width: 1220px) {

    /* ******************  메인 제품 소개 ********************** */
    .main-prd-list-container li p {
        min-height: 48px;
        margin-bottom: 5px;
    }
}

@media all and (max-width: 800px) {

    /* ******************  메인 제품 소개 ********************** */
    #mainPrdCon {
        padding-top: 40px;
        padding-bottom: 50px;
    }

    .main-prd-list-container-title {
        text-align: center;
    }

    .main-prd-list-container-submenu {
        width: 100%;
        text-align: center;
    }

    .main-prd-list-container-submenu-left {
        float: none;
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 100%;
    }

    .main-prd-list-container-submenu-right {
        float: none;
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 100%;
    }

    .main-prd-list-container-inner {
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 100%;
    }

    .main-prd-list-container-inner-contents {
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 100%;
    }

    .main-prd-list-container li img {
        margin-bottom: 26px;
        margin-left: auto;
        margin-right: auto;
        display: block;
        max-width: 97px;
    }

    .main-prd-list-container li p {
        font-size: 16px;
        line-height: 20px;
        min-height: 40px;
        margin-bottom: 14px;
    }

    .main-prd-btn {
        width: 121px;
        height: 35px;
        font-size: 13px;
        border-radius: 35px;
        -moz-border-radius: 35px;
        -webkit-border-radius: 35px;
        -o-border-radius: 35px;
    }

    .main-prd-btn:before {
        border-radius: 0 31px 31px 0;
    }

    .main-prd-btn:after {
        width: 117px;
        height: 31px;
        border-radius: 35px;
        -moz-border-radius: 35px;
        -webkit-border-radius: 35px;
        -o-border-radius: 35px;
    }
}

@media all and (max-width: 480px) {

    /* ******************  메인 제품 소개 ********************** */
    #mainPrdCon {
        padding-top: 30px;
        padding-bottom: 35px;
    }

    .main-prd-list-wrap {
        padding: 0 15px;
    }

    .main-prd-list-container {
        display: block;
    }

    .main-prd-list-container li {
        position: relative;
        display: block;
        border-left: 0;
    }

    .main-prd-list-container li.borl:before {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        display: inline-block;
        content: "";
        width: 1px;
        height: 100%;
        border-left: 1px dashed #ccc;
    }

    .main-prd-list-container .slick-dots {
        text-align: center;
        padding-top: 20px;
    }

    .main-prd-list-container .slick-dots>li {
        display: inline-block;
        vertical-align: middle;
        width: 10px;
        height: 10px;
        margin: 0px 5px;
        font-size: 0;
        text-indent: -9999px;
        background-color: #b2b2b2;
        cursor: pointer;
        border-radius: 100%;
    }

    .main-prd-list-container .slick-dots>li.slick-active {
        background: rgb(255, 92, 111);
        background: -moz-linear-gradient(left, rgba(255, 92, 111, 1) 0%, rgba(255, 175, 118, 1) 100%);
        background: -webkit-linear-gradient(left, rgba(255, 92, 111, 1) 0%, rgba(255, 175, 118, 1) 100%);
        background: linear-gradient(to right, rgba(255, 92, 111, 1) 0%, rgba(255, 175, 118, 1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5c6f', endColorstr='#ffaf76', GradientType=1);
    }

    .main-prd-list-container li p {
        font-size: 14px;
        line-height: 18px;
        min-height: 36px;
    }
}


/* ******************  메인 News Lettter ********************** */
#mainNewsLetterCon {
    float: left;
    width: 50%;
}

#mainNewsLetterCon>.area {
    position: relative;
    width: 550px;
    float: left;
    padding-left: 40px;
}

#demoVodCon {
    background-color: #ffffff;
    padding-top: 60px;
    margin-bottom: 80px;
}

#demoVodCon-en {
    background-color: #ffffff;
    padding-top: 60px;
    margin-bottom: 80px;
    width: 50%;
}

#demoVodCon>.area {
    position: relative;
}

.demoVodCon-title {
    padding-bottom: 30px;
    color: black;
    font-size: 25px;
    margin-top: 20px;
    text-align: center;
}

.demoVodCon-contents-container {
    height: 250px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding-bottom: 30px;
}

.demoVodCon-contents {
    font-size: 17px;
    height: 100%;
    width: 23.5%;
    text-align: center;
    float: left;
    margin-left: 20px;
}

.demoVodCon-contents-thumbnail {
    height: 90%;
    width: 100%;
    border: 1px solid #d5d5d5;
}

.demoVodCon-contents p {
    color: black;
    margin-top: 12px;
}

.demo-video-content {
    width: 100%;
    height: 100%;
}

.solution-video {
    margin-bottom: 95px;
}

.main-newsletter-big-slide-container {
    float: left;
    width: 50%
}

.main-newsletter-big-slide li a {
    display: block;
    max-width: 92.5%;
}

.newsletter-big-slide-img-thum {
    position: relative;
    padding-top: 68.4684%;
    box-shadow: 10px 10px 16px rgba(0, 0, 0, 0.19);
}

.newsletter-big-slide-img-thum>span {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
}

.newsletter-big-slide-img-thum>span img {
    width: 100%;
}

.newsletter-big-slide-txt {
    font-size: 18px;
    color: #333;
    font-weight: 500;
    letter-spacing: -0.5px;
    max-width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-top: 30px;
}

.main-newsletter-small-slide-container {
    float: right;
    width: 46%;
}

.main-newsletter-small-slide-container .main-newsletter-small-slide {
    padding-top: 20px;
}

.main-newsletter-small-slide li a {
    display: block;
    max-width: 96.67%;
}

.main-newsletter-big-slide .slick-prev,
.main-newsletter-big-slide .slick-next,
.main-newsletter-small-slide .slick-prev,
.main-newsletter-small-slide .slick-next {
    position: absolute;
    top: -25px;
    left: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #c7c7c7;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 5;
}

.main-newsletter-big-slide .slick-prev:hover,
.main-newsletter-big-slide .slick-next:hover,
.main-newsletter-small-slide .slick-prev:hover,
.main-newsletter-small-slide .slick-next:hover {
    border-color: #7b8ae3;
    color: #485eac
}

.main-newsletter-big-slide .slick-prev:hover,
.main-newsletter-small-slide .slick-prev:hover {
    z-index: 6;
}

.main-newsletter-big-slide .slick-next,
.main-newsletter-small-slide .slick-next {
    margin-left: 47px;
}

.newsletter-small-slide-img-thum {
    position: relative;
    padding-top: 68.62%;
    box-shadow: 5px 5px 9px rgba(0, 0, 0, 0.17);
}

.newsletter-small-slide-img-thum>span {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
}

.newsletter-small-slide-img-thum>span img {
    width: 100%;
}

.newsletter-small-slide-txt {
    font-size: 18px;
    color: #333;
    font-weight: 500;
    letter-spacing: -0.5px;
    max-width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-top: 30px;
}

.main-newsletter-title-wrap {
    float: right;
    width: 46%;
}

.main-newsletter-title-wrap h3 {
    font-size: 20px;
    color: #333;
    font-weight: 600;
}

.main-newsletter-title-wrap p {
    font-size: 15px;
    line-height: 37px;
    color: #333;
    letter-spacing: -0.75px;
    margin-bottom: 28px;
}

.main-newsletter-title-wrap a {
    position: relative;
    font-size: 14px;
    line-height: 36px;
    color: #333;
    letter-spacing: -0.5px;
    font-weight: 600;
    margin-left: 132px;
    z-index: 9;
}

.main-newsletter-title-wrap a:before {
    display: inline-block;
    content: "";
    width: 93px;
    height: 2px;
    background-color: #3c3c3c;
    vertical-align: middle;
    margin-right: 14px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s
}

.main-newsletter-title-wrap a:hover:before {
    background-color: #626262;
    margin-left: 10px;
}

@media all and (max-width: 800px) {

    /* ******************  메인 News Lettter ********************** */
    #mainNewsLetterCon {
        padding-top: 35px;
        background-position: left -100px;
        margin-bottom: 100px;
    }

    .main-newsletter-big-slide-container {
        float: none;
        width: auto;
    }

    .main-newsletter-big-slide {
        padding-top: 34px;
    }

    .main-newsletter-big-slide .slick-prev,
    .main-newsletter-big-slide .slick-next {
        top: -25px;
        width: 35px;
        height: 35px;
        line-height: 35px;
    }

    .main-newsletter-big-slide .slick-next {
        margin-left: 34px;
    }

    .newsletter-big-slide-img-thum {
        box-shadow: 5px 5px 9px rgba(0, 0, 0, 0.17);
    }

    .newsletter-big-slide-txt {
        font-size: 16px;
        padding-top: 20px;
    }

    .main-newsletter-small-slide-container {
        display: none;
    }

    .main-newsletter-title-wrap {
        position: static;
    }

    .main-newsletter-title-wrap h3 {
        font-size: 21px;
        margin-bottom: 10px;
    }

    .main-newsletter-title-wrap p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 30px;
    }

    .main-newsletter-title-wrap a {
        font-size: 13px;
        line-height: 20px;
        margin-left: 90px;
    }

    .main-newsletter-title-wrap a:before {
        width: 57px;
    }
}

@media all and (max-width: 480px) {
    .demoVodCon-title {
        padding-bottom: 15px;
        color: black;
        font-size: 25px;
        margin-top: 20px;
        text-align: center;
    }

    /* ******************  메인 News Lettter ********************** */
    #mainNewsLetterCon {
        margin-bottom: 90px;
        display: none;
    }

    #mainNewsLetterCon>.area {
        display: none;
    }
}


/* ******************  메인 뉴스 및 공지 ********************** */
#mainNoticeCon {
    margin-bottom: 60px;
    position: relative;
    height: 270px;
}

#mainNoticeCon-en {
    margin-bottom: 60px;
    position: relative;
    height: 270px;
    float: right;
    width: 50%;
}

.main-notice-slide-wrap {
    padding-bottom: 20px;
    padding-top: 20px;
}

.main-notice-slide .slick-prev,
.main-notice-slide .slick-next {
    position: absolute;
    top: -90px;
    left: 50%;
    width: 48px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    border: 1px solid #d2d2d2;
    color: #333;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    background-color: #ffffff;
}

.main-notice-slide .slick-prev {
    margin-left: -257px;
}

.main-notice-slide .slick-next {
    margin-left: 208px;
}

.main-notice-slide li {
    padding: 30px;
}

.main-notice-slide-con {
    max-width: 400px;
    padding: 42px 33px 36px;
    background-color: #f7f7f7;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    position: relative;
    top: 0;
    opacity: 0.6;
    filter: Alpha(opacity=60);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.main-notice-slide-con h3 {
    max-width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: 400;
    margin-bottom: 20px;
}

.main-notice-slide-con h3 span,
.main-notice-slide-con h3 strong {
    display: inline-block;
    vertical-align: middle;
}

.main-notice-slide-con h3 span {
    font-size: 12px;
    line-height: 23px;
    color: #fff;
    padding: 0 5px;
    letter-spacing: -0.5px;
    border-radius: 23px;
    -moz-border-radius: 23px;
    -webkit-border-radius: 23px;
    -o-border-radius: 23px;
    margin-right: 5px;
}

.main-notice-slide-con h3.type1 span {
    background-color: #00aceb;
}

.main-notice-slide-con h3.type2 span {
    background-color: #3858a8;
}

.main-notice-slide-con h3 strong {
    font-size: 19px;
    line-height: 23px;
    color: #333;
    letter-spacing: -0.5px;
    font-weight: 400;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.main-notice-slide-con p {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: -0.5px;
    color: #666;
    max-height: 96px;
    min-height: 96px;
    overflow: hidden;
    margin-bottom: 17px;
}

.main-notice-slide-con a {
    font-size: 13px;
    line-height: 23px;
    letter-spacing: -0.5px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.main-notice-slide-con a.type1 {
    color: #00aceb;
}

.main-notice-slide-con a.type2 {
    color: #3858a8;
}

.main-notice-slide-con-thumbnail {
    width: 400px;
    padding-bottom: 15px;
}

.main-notice-wrap {
    width: 50%;
    float: left;
    padding-bottom: 90px;
}

.main-notice {
    width: 450px;
    float: right;
    padding-right: 40px;
    border-right: 1px solid #ededed;
}

.main-notice-title {
    text-align: center;
    padding-bottom: 30px;
    color: #333;
    font-weight: 600;
}

.main-notice-con {
    max-width: 550px;
    position: relative;
    top: 0;
}

.main-notice-con h3 {
    max-width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: 400;
    margin-bottom: 20px;
}

.main-notice-con h3 span,
.main-notice-con h3 strong {
    display: inline-block;
    vertical-align: middle;
}

.main-notice-con h3 span {
    font-size: 12px;
    line-height: 23px;
    color: #fff;
    padding: 0 5px;
    letter-spacing: -0.5px;
    border-radius: 23px;
    -moz-border-radius: 23px;
    -webkit-border-radius: 23px;
    -o-border-radius: 23px;
    margin-right: 5px;
}

.main-notice-con h3.type1 span {
    background-color: #00aceb;
}

.main-notice-con h3.type2 span {
    background-color: #3858a8;
}

.main-notice-con h3 strong {
    font-size: 16px;
    line-height: 23px;
    color: #333;
    letter-spacing: -0.5px;
    font-weight: 400;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    padding-left: 8px;
}

.main-notice-con p {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: -0.5px;
    color: #666;
    max-height: 96px;
    min-height: 96px;
    overflow: hidden;
    margin-bottom: 17px;
}

.main-notice-con a {
    font-size: 13px;
    line-height: 23px;
    letter-spacing: -0.5px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.main-notice-con a.type1 {
    color: #00aceb;
}

.main-notice-con a.type2 {
    color: #3858a8;
}

.main-notice-slide li.slick-current .main-notice-slide-con {
    top: -30px;
    box-shadow: 0px 29px 32px rgba(0, 0, 0, 0.2);
    opacity: 1.0;
    filter: Alpha(opacity=100);
}

.main-notice-slide-con:hover h3.type1 strong {
    color: #00aceb;
}

.main-notice-slide-con:hover h3.type2 strong {
    color: #3858a8;
}

.main-notice-slide-con:hover a {
    margin-left: 10px;
}

.main-notice-slide .slick-prev:hover,
.main-notice-slide .slick-next:hover {
    border-color: #8d8d8d;
}

@media all and (max-width: 800px) {

    /* ******************  메인 뉴스 및 공지 ********************** */
    .main-notice-slide .slick-prev,
    .main-notice-slide .slick-next {
        top: -70px;
        width: 35px;
        height: 35px;
        line-height: 35px;
    }

    .main-notice-slide li {
        padding: 15px;
    }

    .main-notice-slide-con {
        padding: 20px;
    }

    .main-notice-slide-con h3 {
        margin-bottom: 15px;
    }

    .main-notice-slide-con h3 span {
        font-size: 11px;
        line-height: 20px;
        border-radius: 20px;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        -o-border-radius: 20px;
    }

    .main-notice-slide-con h3 strong {
        font-size: 15px;
        line-height: 20px;
    }

    .main-notice-slide-con p {
        font-size: 13px;
        line-height: 20px;
        max-height: 80px;
        min-height: 80px;
        margin-bottom: 15px;
    }

    .main-notice-slide-con a {
        font-size: 12px;
        line-height: 20px;
    }

    .main-notice-slide li.slick-current .main-notice-slide-con {
        top: -15px;
        box-shadow: 0px 15px 16px rgba(0, 0, 0, 0.2);
    }
}

@media all and (max-width: 600px) {

    /* ******************  메인 뉴스 및 공지 ********************** */
    .main-notice-slide .slick-prev {
        left: 15px;
        margin-left: 0;
    }

    .main-notice-slide .slick-next {
        left: auto;
        right: 15px;
        margin-left: 0;
    }
}

@media all and (max-width: 480px) {

    /* ******************  메인 뉴스 및 공지 ********************** */
    .main-notice-slide-con {
        max-width: 200px;
    }

    .main-notice-slide .slick-prev,
    .main-notice-slide .slick-next {
        top: -66px;
    }

    .main-notice-slide li {
        padding: 15px 5px;
    }

    .main-notice-slide-con-thumbnail {
        width: 150px;
        padding-bottom: 15px;
    }

    .main-notice {
        width: 90%;
        border: none;
        float: none;
        margin-left: auto;
        margin-right: auto;
        display: block;
        padding-left: 20px;
        padding-right: 20px;
    }

    .main-notice-wrap {
        width: 100%;
    }
}